I solved this problem by reinstalling all previous versions of jre, jdk, and other java stuff.
Then install only one version of jre.
Some ejs 4.3.0-4.3.5 have this problem with version 49 instead of 51.
The latest ejs 4.3.7 should be fine
Good luck!